
U++ - Bug #257

Docking problem

02/23/2012 08:35 PM - Miroslav Fidler

Status: Approved Start date: 02/23/2012

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: CtrlLib Estimated time: 2.00 hours

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6562&#38;start=0&#38;S=1e813dd7660ff8231b98c0c94365882f

History

#1 - 09/24/2012 10:41 AM - Miroslav Fidler

Also:

http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=37338&#38;#msg_37338

#2 - 10/07/2012 01:52 PM - Miroslav Fidler

- Status changed from New to Approved
